.top_slider .element:nth-child(1n+2){
height: 0;
overflow: hidden;
}
.top_slider .slick-slider,.top_slider .slick-list,.top_slider .slick-track{
height:100%!important;
}
.top_banner .carousel-inner img{
    margin: 0 auto;
}
.top_banner{
    max-width: 1217px;
    margin: 0 auto;
    border: none; /*1px solid #d2e2ff;*/
overflow:hidden;
}
.top_banner a {border:none !important;}
.top_banner .carousel-inner{
    margin-top: 6px;
    margin-bottom: 15px;
}
.top_slider{
    margin-right: 0 !important;
    margin-left: 0 !important;
max-height: 377px;
overflow:hidden;
margin-top:6px;

}
.img_show{
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
}

.top_slider .slick-slide img{
width: 100%;
}
.top_slider .slick-slite_top img{
width: 100%;
max-height: auto!important;
}
.top_slider .slick-dots{
bottom:0;
}
.top_slider .slick-dots li{
width: 10px;
height: 10px;
border: 1px solid #33dbff;
border-radius:50%;
}
.top_slider .slick-dots li.slick-active{
background: #33dbff;
width: 12px;
height: 12px;
margin-top: -1px;
}
@media (max-width: 1524px) {
.top_slider{padding-left: 0;}
}
@media (max-width: 1515px){
.top_baner {
    width: 100%;
    margin: 15px 0;
padding-left:0;
}
}
@media (max-width: 769px) {
    .top_banner .carousel-inner{
        margin-top: 0;
    }
}